List Alert Destinations
List Alert Destinations. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Alert Destinations. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
Signed-in EnderDash browser session cookie.
In: cookie
Query Parameters
Response Body
application/json
application/json
curl -X GET "https://app.enderdash.com/api/trpc/activity.listAlertDestinations?input=%7B%22organizationId%22%3A%22string%22%7D"{ "result": { "data": [ { "id": "string", "organizationId": "string", "name": "string", "type": "string", "target": "string", "enabled": true, "createdByMemberId": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ] }}{ "error": { "message": "string", "code": -32001, "data": { "code": "UNAUTHORIZED", "httpStatus": 0, "path": "string", "stack": "string" } }}List Alert Deliveries GET
List Alert Deliveries. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.
List Alert Rules GET
List Alert Rules. This GET operation is exposed from the activity router on EnderDash's tRPC HTTP API surface. Authentication is required with either a signed-in session cookie or a user API key.